Subject: Re: [Pce] IPR Poll for draft-dhody-pce-stateful-pce-optional

From: <[email-masked]>
Date: Fri, 1 Oct 2021 12:05:53 +0200

I’m not aware of any IPR

On Tue, Sep 21, 2021 at 9:39 PM Hariharan Ananthakrishnan <hari=[email-masked] <mailto:[email-masked]> > wrote:

Hi Authors,
In preparation for WG adoption on this draft, I'd like all
authors and contributors to confirm on the list that they are in compliance
with IETF IPR rules.
Please respond (copying the mailing list) to say one of:
I am not aware of any IPR applicable to this draft that should be disclosed
in accordance with IETF IPR rules.
 
I am aware of the IPR applicable to this draft, and it has already been
disclosed to the IETF.
 
I am aware of IPR applicable to this draft, but that has not yet been
disclosed to the IETF. I will work to ensure that it will be disclosed in a
timely manner.
 
Thanks,
- Hari

_______________________________________________
Pce mailing list
[email-masked] <mailto:[email-masked]> 
https://www.ietf.org/mailman/listinfo/pce